<?php
$z[0]=Array("field","茶山宝炉寺,茶山宝炉寺介绍,衢江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","茶山宝炉寺于衢州市东南侧，距市区20公里，是全旺镇政府所在地。全村总人口3000多人，历史悠久，人文景观丰富，地理位置优越，交通便利，距衢州龙6公路公里。,茶山宝炉寺,茶山宝炉寺简介,衢江区旅游",73,301);
$z[1][4]['name']="description";
$z[2]=Array("field","茶山宝炉寺_衢江区茶山宝炉寺旅游",303,372);
$z[2][4]['name']="title";
$z[3]=Array("field","",374,413);
$z[3][4]['name']="writer";
$z[4]=Array("field","",415,454);
$z[4][4]['name']="source";
$z[5]=Array("field","",456,496);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶山宝炉寺于衢州市东南侧，距市区20公里，是全旺镇政府所在地。全村总人口3000多人，历史悠久，人文景观丰富，地理位置优越，交通便利，距衢州龙6公路公里。</div><br clear=all>",498,704);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1J4544P-25414.gif",706,790);
$z[7][4]['name']="litpic";

?>